国庆
快乐
CVE-2014-0160 – 海南仙岛
openSSL CVE-2014-0160漏洞
Linux / 2014年04月9日

昨日有国外黑客爆出OpenSSL存在一处CVE-2014-0160内存泄漏漏洞,该漏洞可随机泄漏https服务器64k内存,内存中可能会含有程序源码、用户http原始请求、用户cookie甚至明文帐号密码等,已经有多个白帽给乌云君提供了漏洞影响证明,涉及大量互联网企业与电商!
大家如果在使用Linux的话,赶紧登录你的服务器看看有没有安装openSSL,有的话要马上升级补丁,否则会出现大问题的.